<script>
jQuery(document).ready(function($) {
	$(".pop_tabmenu ul li").click(function(){
		var idx=$(this).index("li");
		$(this).addClass("p_selected").siblings().removeClass("p_selected");
		$(".pop_tabbox>div").eq(idx).show().siblings().hide();
	});
	// 登录注册切换
	$(".popToReg").click(function() {
		$(".poploging_box").hide();
		$(".popreg_box").show();
		$(".pact_type").html("注册");
	});
	$(".popToLogin").click(function() {
		$(".poploging_box").show();
		$(".popreg_box").hide();
		$(".pact_type").html("登录");
	});
	//验证码随机
	$(".getcode").die().live('click',function(){
		$(this).attr('src','{#$QISHI.site_dir#}include/imagecaptcha.php?t='+Math.random()+'');
	});
	/*==================================================验证==================================================*/
	// 求职者注册
	var ademo_personal_reg=$(".aForm_personal_reg").Validform({
		ajaxPost:true,
		tiptype:function(msg,o,cssctl){
			if(!o.obj.is("form")){
				var objtip=o.obj.next().find(".Validform_checktip");
				cssctl(objtip,o.type);
				objtip.text(msg);
				var infoObj=o.obj.next();
				if(o.type==2){
					infoObj.fadeOut(2000);
				}else{
					if(infoObj.is(":visible")){return;}
					var left=0,
						top=o.obj.height()-45;
					infoObj.css({
						left:left,
						top:top
					}).show();
				}
			}	
		},
		callback:function(data){
			if(data.responseText=="err") {
				alert("注册失败,请稍后重试");
			} else {
				$("html").append(data.responseText);
			}
		}
	});
	$('.abtn_personal_reg').die().live('click',function(){
		ademo_personal_reg.ajaxPost();
	});
	// 求职者登录
	var ademo_personal_login=$(".aForm_personal_login").Validform({
		ajaxPost:true,
		tiptype:function(msg,o,cssctl){
			if(!o.obj.is("form")){
				var objtip=o.obj.next().find(".Validform_checktip");
				cssctl(objtip,o.type);
				objtip.text(msg);
				var infoObj=o.obj.next();
				if(o.type==2){
					infoObj.fadeOut(2000);
				}else{
					if(infoObj.is(":visible")){return;}
					var left=0,
						top=o.obj.height()-45;
					infoObj.css({
						left:left,
						top:top
					}).show();
				}
			}	
		},
		callback:function(data){
			if(data.responseText=="err") {
				alert("用户名或密码错误");
			} else {
				$("html").append(data.responseText);
			}
		}
	});
	$('.abtn_personal_login').die().live('click',function(){
		ademo_personal_login.ajaxPost();
	});
	// 猎头注册
	var ademo_hunter_reg=$(".aForm_hunter_reg").Validform({
		ajaxPost:true,
		tiptype:function(msg,o,cssctl){
			if(!o.obj.is("form")){
				var objtip=o.obj.next().find(".Validform_checktip");
				cssctl(objtip,o.type);
				objtip.text(msg);
				var infoObj=o.obj.next();
				if(o.type==2){
					infoObj.fadeOut(2000);
				}else{
					if(infoObj.is(":visible")){return;}
					var left=0,
						top=o.obj.height()-45;
					infoObj.css({
						left:left,
						top:top
					}).show();
				}
			}	
		},
		callback:function(data){
			if(data.responseText=="err") {
				alert("注册失败,请稍后重试");
			} else {
				$("html").append(data.responseText);
			}
		}
	});
	$('.abtn_hunter_reg').die().live('click',function(){
		ademo_hunter_reg.ajaxPost();
	});
	// 猎头登录
	var ademo_hunter_login=$(".aForm_hunter_login").Validform({ 
		ajaxPost:true,
		tiptype:function(msg,o,cssctl){
			if(!o.obj.is("form")){
				var objtip=o.obj.next().find(".Validform_checktip");
				cssctl(objtip,o.type);
				objtip.text(msg);
				var infoObj=o.obj.next();
				if(o.type==2){
					infoObj.fadeOut(2000);
				}else{
					if(infoObj.is(":visible")){return;}
					var left=0,
						top=o.obj.height()-45;
					infoObj.css({
						left:left,
						top:top
					}).show();
				}
			}	
		},
		callback:function(data){
			if(data.responseText=="err") {
				alert("用户名或密码错误");
			} else {
				$("html").append(data.responseText);
			}
		}
	});
	$('.abtn_hunter_login').die().live('click',function(){
		ademo_hunter_login.ajaxPost();
	});
	// 企业注册
	var ademo_company_reg=$(".aForm_company_reg").Validform({
		ajaxPost:true,
		tiptype:function(msg,o,cssctl){
			if(!o.obj.is("form")){
				var objtip=o.obj.next().find(".Validform_checktip");
				cssctl(objtip,o.type);
				objtip.text(msg);
				var infoObj=o.obj.next();
				if(o.type==2){
					infoObj.fadeOut(2000);
				}else{
					if(infoObj.is(":visible")){return;}
					var left=0,
						top=o.obj.height()-45;
					infoObj.css({
						left:left,
						top:top
					}).show();
				}
			}	
		},
		callback:function(data){
			if(data.responseText=="err") {
				alert("注册失败,请稍后重试");
			} else {
				$("html").append(data.responseText);
			}
		}
	});
	$('.abtn_company_reg').die().live('click',function(){
		ademo_company_reg.ajaxPost();
	}); 
	// 企业登录
	var ademo_company_login=$(".aForm_company_login").Validform({ 
		ajaxPost:true,
		tiptype:function(msg,o,cssctl){
			if(!o.obj.is("form")){
				var objtip=o.obj.next().find(".Validform_checktip");
				cssctl(objtip,o.type);
				objtip.text(msg);
				var infoObj=o.obj.next();
				if(o.type==2){
					infoObj.fadeOut(2000);
				}else{
					if(infoObj.is(":visible")){return;}
					var left=0,
						top=o.obj.height()-45;
					infoObj.css({
						left:left,
						top:top
					}).show();
				}
			}	
		},
		callback:function(data){
			if(data.responseText=="err") {
				alert("用户名或密码错误");
			} else {
				$("html").append(data.responseText);
			}
		}
	});
	$('.abtn_company_login').die().live('click',function(){
		ademo_company_login.ajaxPost();
	});
	/*==================================================End==================================================*/
	// hover效果
	$(".pop_reg_btn").hover(function(){
		$(this).addClass('phover');
	}, function(){
		$(this).removeClass('phover');
	});
	// 美化登录注册口checkbox
	$('.pop_login_box :checkbox').CheckboxUI();
	// 一周内自动登录
	autoLogin(".spersonal_expire");
	autoLogin(".shunter_expire");
	autoLogin(".scompany_expire");
	function autoLogin (pid) {
		$(pid + " i.checkboxui").click(function(){
			if ($(this).hasClass('checkboxui-checked')) {
				$(this).closest('p').find("input[name=expire]").val($(this).attr("data"));
			} else {
				$(this).closest("p").find("input[name=expire]").val("");
			}
		})
	}
	// 是否同意注册协议
	registrationAgreement(".apersonal_agree", ".abtn_personal_reg");
	registrationAgreement(".ahunter_agree", ".abtn_hunter_reg");
	registrationAgreement(".acompany_agree", ".abtn_company_reg");
	function registrationAgreement (agreeID, btnID) {
		$(agreeID + " i.checkboxui").click(function(event) {
			if ($(this).hasClass('checkboxui-checked')) {
				$(btnID).removeClass('cc').removeAttr("disabled");
			} else {
				$(btnID).addClass('cc').attr('disabled',true);
			}
		})
	}
});
</script>
<div class="pop_login_box clearfix">
		<div class="pop_left">
			<div class="reg_content">
				<h1>欢迎<span class="pact_type">登录</span>{#$site_name#}</h1>
				<div class="pop_tabmenu">
					<ul class="clearfix">
						<li class="p_selected">求职者</li>
						<li>猎头顾问</li>
						<li>企业HR</li>
					</ul>
				</div>
				<div class="pop_tabbox">
					<!-- 个人 -->
					<div>
						<!-- 个人注册 -->
						<form class="aForm_personal_reg" name="aForm_personal_reg" method="post" action="{#$QISHI.site_dir#}plus/ajax_user.php?act=do_reg" >
							<input type="hidden" name="utype" value="2">
						<div class="pop_reg_form hide popreg_box">
							<div class="control_height">
								<input type="text" tip="请输入邮箱" altercss="gray" name="username" placeholder="请输入邮箱" class="login_box_input popreg" datatype="e" sucmsg="邮箱验证通过" nullmsg="请输入注册邮箱" errormsg="请输入有效的邮箱地址" ajaxurl="{#$QISHI.site_dir#}plus/ajax_user.php?act=check_reg_email" />
								<div class="valid_info"><span class="Validform_checktip">请输入注册邮箱</span><span class="valid_dec"><s class="dec1">&#9670;</s><s class="dec2">&#9670;</s></span></div>
							</div>
							<div class="control_height">
								<input type="password" tip="请输入密码" altercss="gray" name="password" placeholder="请输入密码" class="login_box_input popreg" datatype="*6-15" nullmsg="请输入密码" errormsg="密码范围在6~15位之间" />
								<div class="valid_info"><span class="Validform_checktip">请输入密码</span><span class="valid_dec"><s class="dec1">&#9670;</s><s class="dec2">&#9670;</s></span></div>
							</div>
							{#if $Verify.verify_userreg==1#}
							<div class="control_height">
								<input type="text" name="postcaptcha" value="" class="login_box_input popregshort" datatype="*" sucmsg="验证码正确" nullmsg="请输入验证码" errormsg="验证码输入错误" ajaxurl="{#$QISHI.site_dir#}plus/ajax_user.php?act=check_reg_verify"/>
								<div class="valid_info"><span class="Validform_checktip">请输入验证码</span><span class="valid_dec"><s class="dec1">&#9670;</s><s class="dec2">&#9670;</s></span></div>
								<img src="{#$QISHI.site_dir#}include/imagecaptcha.php?t={#$random#}" class="getcode" align="absmiddle"  style="cursor:pointer; margin:3px;" title="看不请验证码？点击更换一张"  border="0"/>
							</div>
							{#/if#}
							<div class="control_height">
								<button class="pop_reg_btn blue abtn_personal_reg">立即注册</button>
							</div>
							<div class="pop_argee clearfix">
								<p class="argee_left"><label class="apersonal_agree"><input type="checkbox" checked="checked" />同意</label><a href="{#$QISHI.main_domain#}agreement/">注册协议</a></p>
								<p class="argee_right link_blue">已有账号，<a class="popToLogin">立即登录</a></p>
							</div>
							<div class="sns_color clearfix">
								<span>使用合作账号登录：</span><div class="sns_color_box"><a href="{#$QISHI.site_dir#}user/{#if $QISHI.qq_logintype=='1'#}connect_qq_client.php{#else#}connect_qq_server.php{#/if#}" class="sns_icon_color qq" title="使用QQ号登录"></a><a href="{#$QISHI.site_dir#}user/connect_taobao.php" class="sns_icon_color taobao" title="使用淘宝账号登录"></a><a href="{#$QISHI.site_dir#}user/connect_sina.php" class="sns_icon_color sina" title="使用微博账号登录"></a></div>
							</div>
						</div>
						</form>
						<!-- 个人登录 -->
						<form class="aForm_personal_login" name="aForm_personal_login" method="post" action="{#$QISHI.site_dir#}plus/ajax_user.php?act=do_login">
							<input type="hidden" name="utype" value="2">
							<div class="pop_login_form poploging_box">
								<div class="control_height">
									<input type="text" class="login_box_input popreg" name="username" tip="请输入邮箱或手机号" altercss="gray" placeholder="请输入邮箱或手机号" datatype="e|m" sucmsg="输入格式正确" nullmsg="请输入邮箱或手机号" errormsg="输入格式不正确"/>
									<div class="valid_info"><span class="Validform_checktip">请输入邮箱</span><span class="valid_dec"><s class="dec1">&#9670;</s><s class="dec2">&#9670;</s></span></div>
								</div>
								<div class="control_height">
									<input type="password" class="login_box_input popreg" tip="请输入密码" altercss="gray" name="password" placeholder="请输入密码" datatype="*6-15" nullmsg="请输入密码" errormsg="密码范围在6~15位之间" />
									<div class="valid_info"><span class="Validform_checktip">请输入密码</span><span class="valid_dec"><s class="dec1">&#9670;</s><s class="dec2">&#9670;</s></span></div>
								</div>
								<div class="control_height">
									<button class="pop_reg_btn orange abtn_personal_login">立即登录</button>
								</div>
								<div class="pop_argee clearfix">
									<p class="argee_left login spersonal_expire">
										<label><input type="checkbox" data="7">一周内自动登录</label>
										<input type="hidden" name="expire" value="">
										<a href="{#$QISHI.site_dir#}user/user_getpass.php?act=enter">忘记密码？</a></p>
									<p class="argee_right link_blue"><a class="popToReg">立即注册</a></p>
								</div>
								<div class="sns_color clearfix">
									<span>使用合作账号登录：</span><div class="sns_color_box"><a href="{#$QISHI.site_dir#}user/{#if $QISHI.qq_logintype=='1'#}connect_qq_client.php{#else#}connect_qq_server.php{#/if#}" class="sns_icon_color qq" title="使用QQ号登录"></a><a href="{#$QISHI.site_dir#}user/connect_taobao.php" class="sns_icon_color taobao" title="使用淘宝账号登录"></a><a href="{#$QISHI.site_dir#}user/connect_sina.php" class="sns_icon_color sina" title="使用微博账号登录"></a></div>
								</div>
							</div>
						</form>
					</div>
					<!-- 猎头 -->
					<div class="hide">
						<!-- 猎头注册 -->
						<form class="aForm_hunter_reg" name="aForm_hunter_reg" method="post" action="{#$QISHI.site_dir#}plus/ajax_user.php?act=do_reg" >
							<input type="hidden" name="utype" value="3">
						<div class="pop_reg_form hide popreg_box">
							<div class="control_height">
								<input type="text" class="login_box_input popreg" tip="请输入邮箱" altercss="gray" name="username" placeholder="请输入邮箱" datatype="e" sucmsg="邮箱验证通过" nullmsg="请输入注册邮箱" errormsg="请输入有效的邮箱地址" ajaxurl="{#$QISHI.site_dir#}plus/ajax_user.php?act=check_reg_email"/>
								<div class="valid_info"><span class="Validform_checktip">请输入注册邮箱</span><span class="valid_dec"><s class="dec1">&#9670;</s><s class="dec2">&#9670;</s></span></div>
							</div>
							<div class="control_height">
								<input type="password" class="login_box_input popreg" tip="请输入密码" altercss="gray" name="password" placeholder="请输入密码" datatype="*6-15" nullmsg="请输入密码" errormsg="密码范围在6~15位之间"/>
								<div class="valid_info"><span class="Validform_checktip">请输入密码</span><span class="valid_dec"><s class="dec1">&#9670;</s><s class="dec2">&#9670;</s></span></div>
							</div>
							{#if $Verify.verify_userreg==1#}
							<div class="control_height">
								<input type="text" class="login_box_input popregshort" name="postcaptcha" value="" datatype="*" sucmsg="验证码正确" nullmsg="请输入验证码" errormsg="验证码输入错误" ajaxurl="{#$QISHI.site_dir#}plus/ajax_user.php?act=check_reg_verify"/>
								<div class="valid_info"><span class="Validform_checktip">请输入验证码</span><span class="valid_dec"><s class="dec1">&#9670;</s><s class="dec2">&#9670;</s></span></div>
								<img src="{#$QISHI.site_dir#}include/imagecaptcha.php?t={#$random#}" class="getcode" align="absmiddle"  style="cursor:pointer; margin:3px;" title="看不请验证码？点击更换一张"  border="0"/>
							</div>
							{#/if#}
							<div class="control_height">
								<button class="pop_reg_btn blue abtn_hunter_reg">立即注册</button>
							</div>
							<div class="pop_argee clearfix">
								<p class="argee_left"><label class="ahunter_agree"><input type="checkbox" checked="checked" />同意</label><a href="{#$QISHI.main_domain#}agreement/">注册协议</a></p>
								<p class="argee_right link_blue">已有账号，<a class="popToLogin">立即登录</a></p>
							</div>
							<div class="sns_color clearfix">
								<span>使用合作账号登录：</span><div class="sns_color_box"><a href="{#$QISHI.site_dir#}user/{#if $QISHI.qq_logintype=='1'#}connect_qq_client.php{#else#}connect_qq_server.php{#/if#}" class="sns_icon_color qq" title="使用QQ号登录"></a><a href="{#$QISHI.site_dir#}user/connect_taobao.php" class="sns_icon_color taobao" title="使用淘宝账号登录"></a><a href="{#$QISHI.site_dir#}user/connect_sina.php" class="sns_icon_color sina" title="使用微博账号登录"></a></div>
							</div>
						</div>
						</form>
						<!-- 猎头登录 -->
						<form class="aForm_hunter_login" name="aForm_hunter_login" method="post" action="{#$QISHI.site_dir#}plus/ajax_user.php?act=do_login">
							<input type="hidden" name="utype" value="3">
						<div class="pop_login_form poploging_box">
							<div class="control_height">
								<input type="text" class="login_box_input popreg" name="username" placeholder="请输入邮箱或手机号" tip="请输入邮箱或手机号" altercss="gray" datatype="e|m" sucmsg="输入格式正确" nullmsg="请输入邮箱或手机号" errormsg="请输入有效的邮箱地址"/>
								<div class="valid_info"><span class="Validform_checktip">请输入邮箱</span><span class="valid_dec"><s class="dec1">&#9670;</s><s class="dec2">&#9670;</s></span></div>
							</div>
							<div class="control_height">
								<input type="password" class="login_box_input popreg" tip="请输入密码" altercss="gray" name="password" placeholder="请输入密码" datatype="*6-15" nullmsg="请输入密码" errormsg="密码范围在6~15位之间"/>
								<div class="valid_info"><span class="Validform_checktip">请输入密码</span><span class="valid_dec"><s class="dec1">&#9670;</s><s class="dec2">&#9670;</s></span></div>
							</div>
							<div class="control_height">
								<button class="pop_reg_btn orange abtn_hunter_login">立即登录</button>
							</div>
							<div class="pop_argee clearfix">
								<p class="argee_left login shunter_expire">
									<label><input type="checkbox" data="7">一周内自动登录</label>
									<input type="hidden" name="expire" value="">
									<a href="{#$QISHI.site_dir#}user/user_getpass.php?act=enter">忘记密码？</a>
								</p>
								<p class="argee_right link_blue"><a class="popToReg">立即注册</a></p>
							</div>
							<div class="sns_color clearfix">
								<span>使用合作账号登录：</span><div class="sns_color_box"><a href="{#$QISHI.site_dir#}user/{#if $QISHI.qq_logintype=='1'#}connect_qq_client.php{#else#}connect_qq_server.php{#/if#}" class="sns_icon_color qq" title="使用QQ号登录"></a><a href="{#$QISHI.site_dir#}user/connect_taobao.php" class="sns_icon_color taobao" title="使用淘宝账号登录"></a><a href="{#$QISHI.site_dir#}user/connect_sina.php" class="sns_icon_color sina" title="使用微博账号登录"></a></div>
							</div>
						</div>
						</form>
					</div>
					<!-- 企业 -->
					<div class="hide">
						<!-- 企业注册 -->
						<form class="aForm_company_reg" name="aForm_company_reg" method="post" action="{#$QISHI.site_dir#}plus/ajax_user.php?act=do_reg" >
							<input type="hidden" name="utype" value="1">
						<div class="pop_reg_form hide popreg_box">
							<div class="control_height">
								<input type="text" class="login_box_input popreg" tip="这里输入用户名" altercss="gray" name="username" placeholder="这里输入用户名" datatype="*6-15" nullmsg="请输入用户名" errormsg="用户名范围在6~15位之间"/>
								<div class="valid_info"><span class="Validform_checktip">请输入用户名</span><span class="valid_dec"><s class="dec1">&#9670;</s><s class="dec2">&#9670;</s></span></div>
							</div>
							<div class="control_height">
								<input type="text" class="login_box_input popreg" tip="请输入邮箱" altercss="gray" name="email" placeholder="请输入邮箱" datatype="e" sucmsg="邮箱验证通过" nullmsg="请输入注册邮箱" errormsg="请输入有效的邮箱地址" ajaxurl="{#$QISHI.site_dir#}plus/ajax_user.php?act=check_reg_email"/>
								<div class="valid_info"><span class="Validform_checktip">请输入注册邮箱</span><span class="valid_dec"><s class="dec1">&#9670;</s><s class="dec2">&#9670;</s></span></div>
							</div>
							<div class="control_height">
								<input type="password" class="login_box_input popreg" tip="请输入密码" altercss="gray" name="password" placeholder="请输入密码" datatype="*6-15" nullmsg="请输入密码" errormsg="密码范围在6~15位之间"/>
								<div class="valid_info"><span class="Validform_checktip">请输入密码</span><span class="valid_dec"><s class="dec1">&#9670;</s><s class="dec2">&#9670;</s></span></div>
							</div>
							{#if $Verify.verify_userreg==1#}
							<div class="control_height">
								<input type="text" class="login_box_input popregshort" name="postcaptcha" value="" datatype="*" sucmsg="验证码正确" nullmsg="请输入验证码" errormsg="验证码输入错误" ajaxurl="{#$QISHI.site_dir#}plus/ajax_user.php?act=check_reg_verify"/>
								<div class="valid_info"><span class="Validform_checktip">请输入验证码</span><span class="valid_dec"><s class="dec1">&#9670;</s><s class="dec2">&#9670;</s></span></div>
								<img src="{#$QISHI.site_dir#}include/imagecaptcha.php?t={#$random#}" class="getcode" align="absmiddle"  style="cursor:pointer; margin:3px;" title="看不请验证码？点击更换一张"  border="0"/>
							</div>
							{#/if#}
							<div class="control_height">
								<button class="pop_reg_btn blue abtn_company_reg">立即注册</button>
							</div>
							<div class="pop_argee clearfix">
								<p class="argee_left"><label class="acompany_agree"><input type="checkbox" checked="checked" />同意</label><a href="{#$QISHI.main_domain#}agreement/">注册协议</a></p>
								<p class="argee_right link_blue">已有账号，<a class="popToLogin">立即登录</a></p>
							</div>
							<div class="sns_color clearfix">
								<span>使用合作账号登录：</span><div class="sns_color_box"><a href="{#$QISHI.site_dir#}user/{#if $QISHI.qq_logintype=='1'#}connect_qq_client.php{#else#}connect_qq_server.php{#/if#}" class="sns_icon_color qq" title="使用QQ号登录"></a><a href="{#$QISHI.site_dir#}user/connect_taobao.php" class="sns_icon_color taobao" title="使用淘宝账号登录"></a><a href="{#$QISHI.site_dir#}user/connect_sina.php" class="sns_icon_color sina" title="使用微博账号登录"></a></div>
							</div>
						</div>
						</form>
						<!-- 企业登录 -->
						<form class="aForm_company_login" name="aForm_company_login" method="post" action="{#$QISHI.site_dir#}plus/ajax_user.php?act=do_login">
							<input type="hidden" name="utype" value="1">
						<div class="pop_login_form poploging_box">
							<div class="control_height">
								<input type="text" class="login_box_input popreg" name="username" tip="请输入邮箱或手机号" altercss="gray" placeholder="请输入邮箱或手机号" datatype="e|m" sucmsg="输入格式正确" nullmsg="请输入邮箱或手机号" errormsg="请输入有效的邮箱地址"/>
								<div class="valid_info"><span class="Validform_checktip">请输入邮箱</span><span class="valid_dec"><s class="dec1">&#9670;</s><s class="dec2">&#9670;</s></span></div>
							</div>
							<div class="control_height">
								<input type="password" class="login_box_input popreg" tip="请输入密码" altercss="gray" name="password" placeholder="请输入密码" datatype="*6-15" nullmsg="请输入密码" errormsg="密码范围在6~15位之间"/>
								<div class="valid_info"><span class="Validform_checktip">请输入密码</span><span class="valid_dec"><s class="dec1">&#9670;</s><s class="dec2">&#9670;</s></span></div>
							</div>
							<div class="control_height">
								<button class="pop_reg_btn orange abtn_company_login">立即登录</button>
							</div>
							<div class="pop_argee clearfix">
								<p class="argee_left login scompany_expire">
									<label><input type="checkbox" data="7">一周内自动登录</label>
									<input type="hidden" name="expire" value="">
									<a href="{#$QISHI.site_dir#}user/user_getpass.php?act=enter">忘记密码？</a>
								</p>
								<p class="argee_right link_blue"><a class="popToReg">立即注册</a></p>
							</div>
							<div class="sns_color clearfix">
								<span>使用合作账号登录：</span><div class="sns_color_box"><a href="{#$QISHI.site_dir#}user/{#if $QISHI.qq_logintype=='1'#}connect_qq_client.php{#else#}connect_qq_server.php{#/if#}" class="sns_icon_color qq" title="使用QQ号登录"></a><a href="{#$QISHI.site_dir#}user/connect_taobao.php" class="sns_icon_color taobao" title="使用淘宝账号登录"></a><a href="{#$QISHI.site_dir#}user/connect_sina.php" class="sns_icon_color sina" title="使用微博账号登录"></a></div>
							</div>
						</div>
						</form>
					</div>
				</div>
			</div>
		</div>
		<div class="pop_right">
			<div class="slogan">
				<h2>专注高端人才就业服务</h2>
				<ul>
					<li>专业的猎头服务</li>
					<li>优秀的人才资源</li>
					<li>海量的高薪职位</li>
				</ul>
			</div>
		</div>
</div>